Upgrade Firefox 59 erforderlich


In der erst kürzlich bereitgestellten Version 59 des Firefox ist eine Sicherheitslücke aufgetreten. Diese wurde nun in der Version 59.0.1 behoben, das verfügbare Update sollte sobald wie möglich installiert werden.


1 Ansicht

Aktuelle Beiträge

Alle ansehen